FLAC__FrameFooter Struct Reference
FLAC/format.h: format components

`#include <format.h>`

## Public Attributes

FLAC__uint16 | crc

## Detailed Description

FLAC frame footer structure. (c.f. format specification)

## Member Data Documentation

FLAC__uint16 FLAC__FrameFooter::crc

CRC-16 (polynomial = x^16 + x^15 + x^2 + x^0, initialized with 0) of the bytes before the crc, back to and including the frame header sync code.

The documentation for this struct was generated from the following file:

- include/FLAC/format.h

Copyright (c) 2000-2009 Josh Coalson Copyright (c) 2011-2013 Xiph.Org Foundation |